Bug 149248 - usb legacy freezes fedora
Summary: usb legacy freezes fedora
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-02-21 16:55 UTC by Marcel Edward Verhagen
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-18 17:57:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Marcel Edward Verhagen 2005-02-21 16:55:39 UTC
Description of problem:

Fedora core 3 (and other linuxes) freezes on plugging in the usb
camera (or other usb stuff)

Version-Release number of selected component (if applicable):


How reproducible:
Very. 

Steps to Reproduce:
1. Activate the usb legacy in the bios setup. (before starting linux)
2. plug in some kind of usb device
3. 
  
Actual results:
And linux freezes ...

Expected results:
The usb camera shoud be mounted.

Additional info:
I don't know what usb legacy is. 
I didn't even knew it existed.
I now know the usb legacy should be off by default.

Comment 1 Thomas Woerner 2005-02-21 17:42:35 UTC
Assigning to kernel.

Comment 2 Pete Zaitcev 2005-08-18 17:57:18 UTC
Actually, contemporary Fedora attempts to switch the legacy off through
the "handover" mechanism. But naturally, a BIOS dumb enough to freeze
often fails to implement handover properly as well.



Note You need to log in before you can comment on or make changes to this bug.